<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="conference">
            <h2><span jhiTranslate="nimicgatewayApp.nimicconferencesConference.detail.title">Conference</span> {{conference.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="nimicgatewayApp.nimicconferencesConference.name">Name</span></dt>
                <dd>
                    <span>{{conference.name}}</span>
                </dd>
                <dt><span jhiTranslate="nimicgatewayApp.nimicconferencesConference.participants">Participants</span></dt>
                <dd>
                    <span>{{conference.participants}}</span>
                </dd>
                <dt><span jhiTranslate="nimicgatewayApp.nimicconferencesConference.date">Date</span></dt>
                <dd>
                    <span>{{conference.date}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/conference', conference.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
